Subject: Re: sent-mail on PC Pine (fwd)

From: "Kathleen P. Daily-Herrman" <[email-masked]>
Date: Mon, 14 Apr 1997 12:23:57 -0700 (MST)

Thanks...I think this can be filed under
the category of "if she only had a brain"

I finally posted this question after working
with this software for obviously wayyyyy
too long..

cheers..

Kathleen

---------- Forwarded message ----------
Date: Mon, 14 Apr 1997 14:57:27 +0100 (BST)
From: Mike Brudenell <[email-masked]>
To: "Kathleen P. Daily-Herrman" <[email-masked]>
Cc: Pine Discussion Forum <[email-masked]>
Subject: Re: sent-mail on PC Pine

I think this is probably just eye/finger trouble.

The protocol is called "SMTP" (Simple Mail Transfer Protocol), not "SMPT".

Therefore I suspect your server name should not be "smpt.whatever.com" but
instead "smtp.whatever.com"

Check the "smtp-server" variable's value in your Pine Setup Configuration
screen (it's name should have given you a clue to the problem! :-)

Cheers,

-- 
Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On Mon, 14 Apr 1997, Kathleen P. Daily-Herrman wrote:

> 
> I have sort of the same situation with PC-Pine..
> I get this message:
> 
> Error not sending:  Host not found (#11004) smpt.whatever.com
> (we have a smpt server)
> 
> inbox is
> 
> 
> {mailhost.whatever.com}inbox
> 
> my default-fcc is set up just like yours...
> 
> I tried to go to imap and pine section at U of W
> and use their suggested syntax...I can see all
> my folders and manipulate them with ease..I just
> can't send mail....
> 
> However, my unix account works just dandy if I
> set it up as a remote.  Saves and sends mail
> just great.
> 
> Help..
> 
> Kathleen
> 
> On Sat, 12 Apr 1997, Asher's Gift World wrote:
> 
> > 
> > We have Pine on our Unix box with Imap turned on and from my
> > PC at home I can access my Inbox from the Unix box, but what I want
> > is also to have access to my sent-mail file on my Unix account.
> > I went into Setup/Config and changed default-fcc to {alpha6.drake.edu}
> > mail/sent-mail, but that didn't work.  My sent-mail file is in
> > the mail directory.
> > 	Anybody have any ideas?
> > 	Thanks in advance.
> > 	Terry Asher
> > 
> 
>